<?php

add_action( 'admin_menu', 'freelancer_digital_agency_getting_started' );
function freelancer_digital_agency_getting_started() {
	add_theme_page( esc_html__('Get Started', 'freelancer-digital-agency'), esc_html__('Get Started', 'freelancer-digital-agency'), 'edit_theme_options', 'freelancer-digital-agency-guide-page', 'freelancer_digital_agency_test_guide');
}

function freelancer_digital_agency_admin_enqueue_scripts() {
	wp_enqueue_style( 'freelancer-digital-agency-admin-style',get_template_directory_uri().'/css/main.css' );
}
add_action( 'admin_enqueue_scripts', 'freelancer_digital_agency_admin_enqueue_scripts' );

if ( ! defined( 'FREELANCER_DIGITAL_AGENCY_DOCS_FREE' ) ) {
define('FREELANCER_DIGITAL_AGENCY_DOCS_FREE',__('https://www.misbahwp.com/docs/freelancer-digital-agency-free-docs/','freelancer-digital-agency'));
}
if ( ! defined( 'FREELANCER_DIGITAL_AGENCY_DOCS_PRO' ) ) {
define('FREELANCER_DIGITAL_AGENCY_DOCS_PRO',__('https://www.misbahwp.com/docs/freelancer-digital-agency-pro-docs','freelancer-digital-agency'));
}
if ( ! defined( 'FREELANCER_DIGITAL_AGENCY_BUY_NOW' ) ) {
define('FREELANCER_DIGITAL_AGENCY_BUY_NOW',__('https://www.misbahwp.com/themes/digital-agency-wordpress-theme/','freelancer-digital-agency'));
}
if ( ! defined( 'FREELANCER_DIGITAL_AGENCY_SUPPORT_FREE' ) ) {
define('FREELANCER_DIGITAL_AGENCY_SUPPORT_FREE',__('https://wordpress.org/support/theme/freelancer-digital-agency','freelancer-digital-agency'));
}
if ( ! defined( 'FREELANCER_DIGITAL_AGENCY_REVIEW_FREE' ) ) {
define('FREELANCER_DIGITAL_AGENCY_REVIEW_FREE',__('https://wordpress.org/support/theme/freelancer-digital-agency/reviews/#new-post','freelancer-digital-agency'));
}
if ( ! defined( 'FREELANCER_DIGITAL_AGENCY_DEMO_PRO' ) ) {
define('FREELANCER_DIGITAL_AGENCY_DEMO_PRO',__('https://www.misbahwp.com/demo/freelancer-digital-agency/','freelancer-digital-agency'));
}

function freelancer_digital_agency_test_guide() { ?>
	<?php $freelancer_digital_agency_theme = wp_get_theme(); ?>

	<div class="wrap" id="main-page">
		<div id="lefty">
			<div id="admin_links">
				<a href="<?php echo esc_url( FREELANCER_DIGITAL_AGENCY_DOCS_FREE ); ?>" target="_blank" class="blue-button-1"><?php esc_html_e( 'Documentation', 'freelancer-digital-agency' ) ?></a>
				<a href="<?php echo esc_url( admin_url('customize.php') ); ?>" id="customizer" target="_blank"><?php esc_html_e( 'Customize', 'freelancer-digital-agency' ); ?> </a>
				<a class="blue-button-1" href="<?php echo esc_url( FREELANCER_DIGITAL_AGENCY_SUPPORT_FREE ); ?>" target="_blank" class="btn3"><?php esc_html_e( 'Support', 'freelancer-digital-agency' ) ?></a>
				<a class="blue-button-2" href="<?php echo esc_url( FREELANCER_DIGITAL_AGENCY_REVIEW_FREE ); ?>" target="_blank" class="btn4"><?php esc_html_e( 'Review', 'freelancer-digital-agency' ) ?></a>
			</div>
			<div id="description">
				<h3><?php esc_html_e('Welcome! Thank you for choosing ','freelancer-digital-agency'); ?><?php echo esc_html( $freelancer_digital_agency_theme ); ?>  <span><?php esc_html_e('Version: ', 'freelancer-digital-agency'); ?><?php echo esc_html($freelancer_digital_agency_theme['Version']);?></span></h3>
				<img class="img_responsive" style="width:100%;" src="<?php echo esc_url( get_template_directory_uri() ); ?>/screenshot.png">
				<div id="description-inside">
					<?php
						$freelancer_digital_agency_theme = wp_get_theme();
						echo wp_kses_post( apply_filters( 'misbah_theme_description', esc_html( $freelancer_digital_agency_theme->get( 'Description' ) ) ) );
					?>
				</div>
			</div>
		</div>

		<div id="righty">
			<div class="postbox donate">
				<div class="d-table">
			    <ul class="d-column">
			      <li class="feature"><?php esc_html_e('Features','freelancer-digital-agency'); ?></li>
			      <li class="free"><?php esc_html_e('Pro','freelancer-digital-agency'); ?></li>
			      <li class="plus"><?php esc_html_e('Free','freelancer-digital-agency'); ?></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('24hrs Priority Support','freelancer-digital-agency'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-yes"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Kirki Framework','freelancer-digital-agency'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-yes"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Advance Posttype','freelancer-digital-agency'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('One Click Demo Import','freelancer-digital-agency'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Section Reordering','freelancer-digital-agency'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Enable / Disable Option','freelancer-digital-agency'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-yes"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Multiple Sections','freelancer-digital-agency'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Advance Color Pallete','freelancer-digital-agency'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Advance Widgets','freelancer-digital-agency'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-yes"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Page Templates','freelancer-digital-agency'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Advance Typography','freelancer-digital-agency'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Section Background Image / Color ','freelancer-digital-agency'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
	  		</div>
				<h3 class="hndle"><?php esc_html_e( 'Upgrade to Premium', 'freelancer-digital-agency' ); ?></h3>
				<div class="inside">
					<p><?php esc_html_e('Discover upgraded pro features with premium version click to upgrade.','freelancer-digital-agency'); ?></p>
					<div id="admin_pro_links">
						<a class="blue-button-2" href="<?php echo esc_url( FREELANCER_DIGITAL_AGENCY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e( 'Go Pro', 'freelancer-digital-agency' ); ?></a>
						<a class="blue-button-1" href="<?php echo esc_url( FREELANCER_DIGITAL_AGENCY_DEMO_PRO ); ?>" target="_blank"><?php esc_html_e( 'Live Demo', 'freelancer-digital-agency' ) ?></a>
						<a class="blue-button-2" href="<?php echo esc_url( FREELANCER_DIGITAL_AGENCY_DOCS_PRO ); ?>" target="_blank"><?php esc_html_e( 'Pro Docs', 'freelancer-digital-agency' ) ?></a>
					</div>
				</div>
			</div>
		</div>
	</div>

<?php } ?>
